Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

Update version numbers and inter-DTP version tolerance specifications

  • Loading branch information...
commit 590baf42b1d48d9a48dd40372bff69d96de65845 1 parent 69e4f54
jgraham authored
2  plugins/org.eclipse.datatools.enablement.mysql.dbdefinition/META-INF/MANIFEST.MF
View
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.datatools.enablement.mysql.dbdefinition; singleton:=true
-Bundle-Version: 0.9.0.200605231
+Bundle-Version: 1.0.0.200609291
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Eclipse-LazyStart: true
2  plugins/org.eclipse.datatools.enablement.mysql.dbdefinition/build.properties
View
@@ -13,7 +13,7 @@ bin.includes = runtime/,\
plugin.properties,\
about.html,\
META-INF/
-plugin.version = 0.9.0.200605231
+plugin.version = 1.0.0.200609291
javadoc.dir = doc/api/
download.dir = ./download/
javac.source = 1.4
8 plugins/org.eclipse.datatools.enablement.mysql/META-INF/MANIFEST.MF
View
@@ -2,16 +2,16 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.datatools.enablement.mysql; singleton:=true
-Bundle-Version: 0.9.0.200608311
+Bundle-Version: 1.0.0.200609291
Bundle-Activator: org.eclipse.datatools.enablement.mysql.MysqlPlugin
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Require-Bundle: org.eclipse.emf.ecore;bundle-version="[2.2.0,3.0.0)",
org.eclipse.core.runtime;bundle-version="[3.2.0,4.0.0)",
com.ibm.icu;bundle-version="[3.4.0,4.0.0)",
- org.eclipse.datatools.modelbase.dbdefinition;bundle-version="[0.9.0,1.0.0)",
- org.eclipse.datatools.modelbase.sql;bundle-version="[0.9.0,1.0.0)",
- org.eclipse.datatools.connectivity.sqm.core;bundle-version="[0.9.0,1.0.0)"
+ org.eclipse.datatools.modelbase.dbdefinition;bundle-version="[0.9.0,1.5.0)",
+ org.eclipse.datatools.modelbase.sql;bundle-version="[0.9.0,1.5.0)",
+ org.eclipse.datatools.connectivity.sqm.core;bundle-version="[0.9.0,1.5.0)"
Export-Package: org.eclipse.datatools.enablement.mysql;x-internal:=true,
org.eclipse.datatools.enablement.mysql.catalog;x-internal:=true,
org.eclipse.datatools.enablement.mysql.ddl;x-internal:=true
2  plugins/org.eclipse.datatools.enablement.mysql/build.properties
View
@@ -15,7 +15,7 @@ bin.includes = plugin.xml,\
META-INF/
jars.compile.order = .
source.. = src/
-plugin.version = 0.9.0.200608311
+plugin.version = 1.0.0.200609291
javadoc.dir = doc/api/
download.dir = ./download/
javac.source = 1.4
Please sign in to comment.
Something went wrong with that request. Please try again.